Maintenance needed specifically for CA Easytrieve-Pan/Sql when upgrading to DB2 V11

book

Article ID: 36560

calendar_today

Updated On:

Products

CA PanAudit Plus CA PAN/SQL

Issue/Introduction

Question: 

We currently have CA Easytrieve Report Generator release 11.6 with Option for DB2 (PAN/SQL).  We are migrating from IBM DB2 v10 to v11.  

Do we need any additional Easytrieve / PAN/SQL maintenance to support DB2 V11?

 

Environment:  

CA Easytrieve Report Generator release 11.6, CA Pan/SQL 2.4C, DB2 v11

 

Answer: 

Regarding CA Easytrieve DB2 option as well as CA Pan/SQL, there are no PTFs specifically needed for DB2 v11.  Please note that RO20082 is for DB2 v10 and above.

 

Additional Information:

Under Support Online, under the CA Easytrieve product, please select the 'Compatibility Matrix' on the right-hand side and then please select the 'DB2 v11 Compatibility Matrix.  No additional PTFs are needed specifically for DB2 v11 upgrade.

Environment

Release: EDBMSU00200-11.6-Easytrieve-Report Generator-Option for DB2-MSU
Component: